Application Acceleration
Application Acceleration

Inability to configure HTTP acceleration on WXC500

‎01-19-2009 09:29 AM

Hi All,

I have a challenge in configuring/enabling HTTP acceleration between two WXC500.When i try to enable it,it defaults back to disable.But i was able to configure CIFS and exchange for acceleration.Please can somebody help with this.Thanks in advance.

7 REPLIES 7
Application Acceleration
Solution
Accepted by topic author hadywahl
‎08-26-2015 01:27 AM

Re: Inability to configure HTTP acceleration on WXC500

‎01-19-2009 09:58 AM

Hello,

 

We had been experiencing some issues with that module, so whilst we fixed it (more on that in a moment) we changed the GUI to basically permanently disable this function.

 

What we have done is totally rewritten this module as a transparent forward proxy acceleration module. We complete beta 1 testing through Q4 2008 and today we enter the beta 2 for this software and hope to fully release it towards the end of Q1 (we are targeting mid-march but this can change if we discover any issues during beta 2 testing).

 

If you have an urgent requirement to test this software please contact your juniper partner.

 

 

Danny Jump
Technical Marketing Manager - Access and Acceleration Business Unit
Application Acceleration

Re: Inability to configure HTTP acceleration on WXC500

‎01-20-2009 03:51 AM
Hi, Thanks for your reply.Does this imply that WXC500 does not accelerate HTTP or i need some additional config on the CLI (if so,What?).Thanks in advance.
Application Acceleration

Re: Inability to configure HTTP acceleration on WXC500

‎01-20-2009 08:21 AM

There is no HTTP acceleration in any WX/WXC solution prior to the next release of code that Danny spoke of in his last reply.

Kevin Barker
JNCIP-SEC
JNCIS-ENT, FWV, SSL, WLAN
JNCIA-ER, EX, IDP, UAC, WX
Juniper Networks Certified Instructor
Juniper Networks Ambassador

Juniper Elite Reseller
J-Partner Service Specialist - Implementation

If this worked for you please flag my post as an "Accepted Solution" so others can benefit. A kudo would be cool if you think I earned it.
Application Acceleration

Re: Inability to configure HTTP acceleration on WXC500

‎02-04-2009 11:09 AM

I was told during my WX training that the http acceleration code (or some part) from the DX should be included into the WXOS 6 release.

 

did you inspire from this code ? 

 

I assume there is still no release date for this version ? 

 

The trainer also mentionned a software based acceleration/compression program for remote laptops. 

 

is it still planned ? 

 

thanks. 

Application Acceleration

Re: Inability to configure HTTP acceleration on WXC500

‎02-04-2009 11:25 AM

HTTP acceleration code is actually included in the 5.7 release. This release is currently in beta. I don't think that I am breaking any rules in saying that is works quite well so far. The 5.7 code needs to reside on the "receiving" WX unit as it is a caching based solution, so it will be pretty easy to rollout. No core upgrades needed. I believe that it is scheduled for release in Q2.

 

The PC client is also in beta in the 6.0 code. It will talk to various flavors of WX units. From what I know it will work initially on 2600, 3400, 590 as the host talking to PC clients - future rollouts to older 1800, 500 and 250 is on the map. I believe that this is also scheduled for release in either Q2 or Q3 (1st pass with the first three boxes listed).

 

Kevin Barker
JNCIP-SEC
JNCIS-ENT, FWV, SSL, WLAN
JNCIA-ER, EX, IDP, UAC, WX
Juniper Networks Certified Instructor
Juniper Networks Ambassador

Juniper Elite Reseller
J-Partner Service Specialist - Implementation

If this worked for you please flag my post as an "Accepted Solution" so others can benefit. A kudo would be cool if you think I earned it.
Application Acceleration

Re: Inability to configure HTTP acceleration on WXC500

‎02-04-2009 04:51 PM

Just to add a little detail.

 

Running 5.7.1 on the spoke site will provide HTTP acceleration and yes we have migrated some of the DX code  to acheive this.

 

In the core you will need to have 5.4.10 / 5.5.6/ 5.6.4 as a minimum to ensure nsc consistency across the infrastructure.

Danny Jump
Technical Marketing Manager - Access and Acceleration Business Unit
Application Acceleration

Re: Inability to configure HTTP acceleration on WXC500

‎03-19-2009 04:38 AM

Please note that 5.7 has been released and that it has a fully functional HTTP L7 acceleration.

 

The version that you want to try today would be 5.7.1.1, or if you are reading this message later, anything in 5.7 newer than that. Make sure you go over release notes for the upgrade and downgrade procedures.